<?php$
require '../vendor/autoload.php';$
use chillerlan\QRCode\QRCode;$
use chillerlan\QRCode\QROptions;$
 = new QROptions(['outputType' => QRCode::OUTPUT_MARKUP_SVG, 'eccLevel' => QRCode::ECC_L]);$
 = new QRCode();$
 = ->render('test');$
file_put_contents('public/uploads/qr/test.svg', );$
echo 'QR created';$
